Зависимость libGConf-devel

libGConf-devel-3.2.6-alt4
О пакете: Gnome Config System development package
  • Назад
  • 1
  • Следующая
Наверх